Main Page Groups Namespaces

# adaptors/hide.h File Reference

## Namespaces
namespace | sigc
## Functions
template<class T_action, int I_location, class T_functor>
void | visit_each (const T_action& _A_action, const hide_functor<I_location, T_functor>& _A_target)
| Performs a functor on each of the targets of a functor.
template<int I_location, class T_functor>
hide_functor< I_location, T_functor > | hide (const T_functor& _A_func)
| Creates an adaptor of type sigc::hide_functor which adds a dummy parameter to the passed functor.